{
  "carPaint": {
    "complex": true,
    "reflection": 0.0,
    "gloss": 0.0,
    "specular": 0.0,
    "color": "#FFFFFFFF",
    "flakes": 1.0,
    "enabled": true
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#7A6128"
    ]
  }
}